{
  "name" : "service-setup",
  "configKey" : "service-setup",
  "configType" : "process-variable-declaration",
  "variableDeclarations" : {
    "connect_admin" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "fields" : {
        "username" : {
          "type" : "string",
          "classification" : "PRIVATE"
        },
        "password" : {
          "type" : "string",
          "classification" : "PRIVATE"
        }
      }
    },
    "creation_date" : {
      "type" : "date",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Erstelldatum"
    },
    "creation_user_id" : {
      "type" : "userId",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "creation_user_id"
    },
    "in_data" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "in_data"
    },
    "jobs" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "jobs"
    },
    "progress_current" : {
      "type" : "integer",
      "classification" : "PRIVATE",
      "label" : "progress_current"
    },
    "progress_max" : {
      "type" : "integer",
      "classification" : "PRIVATE",
      "label" : "progress_max"
    },
    "service" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "service"
    },
    "stage" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "label" : "stage"
    },
    "tenant" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "tenant"
    },
    "wordpress_admin" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "wordpress_admin",
      "fields" : {
        "username" : {
          "type" : "string",
          "classification" : "PRIVATE"
        },
        "password" : {
          "type" : "string",
          "classification" : "PRIVATE"
        }
      }
    }
  }
}